Chớ vội lên macOS Catalina nếu bạn đang dùng Photoshop/Lightroom bản cũ - Android

Get it on Google Play

Chớ vội lên macOS Catalina nếu bạn đang dùng Photoshop/Lightroom bản cũ - Android

Adobe đang khuyên người dùng của mình không nên nâng cấp lên phiên bản macOS Catalina mới nhất vì nhiều lỗi tương thích đã được phát hiện. Cụ thể là người dùng Photoshop và Lightroom các bản cũ...
Adobe đang khuyên người dùng của mình không nên nâng cấp lên phiên bản macOS Catalina mới nhất vì nhiều lỗi tương thích đã được phát hiện. Cụ thể là người dùng Photoshop và Lightroom các bản cũ 32-bit khi các lỗi về plug-in cũng như không tương thích sẽ khiến hoặc không thể mở được file hoặc droplet không hoạt động.

Trong thông báo của mình, Adobe chỉ đề cập các bản 32-bit, tức là đã khá cũ rồi, những bản mới thì không nói nhưng mình đang dùng Catalina và vẫn mở Photoshop, Lightroom Classic...

Chớ vội lên macOS Catalina nếu bạn đang dùng Photoshop/Lightroom bản cũ

10/10/2019 04:22 PM